Bug 129310 - Evolution crashes when parent window of search is closed
Evolution crashes when parent window of search is closed
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2004-08-06 06:55 EDT by Harry Waye
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-10 13:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Harry Waye 2004-08-06 06:55:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When using Edit -> Search in message and closing the window from which
it was initiated, evo crashes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start evolution
2.Edit -> Search in Message...
3.Close parent window

Actual Results:  evolution crashes

Expected Results:  parent and search window should close.

Additional info:
Comment 1 Dave Malcolm 2004-08-10 13:38:47 EDT
I managed to reproduce this in Evolution 1.5.92; I've filed it
upstream here:

Note You need to log in before you can comment on or make changes to this bug.